MOODLE_MYSQL_USER=moodle
MOODLE_MYSQL_PASSWORD=password
MYSQL_ROOT_PASSWORD=temporal
MOODLE_DB_HOST=db
MOODLE_DB_NAME=moodle
MOODLE_DB_TYPE=mysqli 
MOODLE_ADMIN=admin
MOODLE_ADMIN_PASSWORD=password
MOODLE_URL=localhost
MOODLE_VERSION=38
PHPMYADMIN_URL=phpmyadmin.moodle.lf
SSL_EMAIL=lafuenteunlp@gmail.com
MOODLE_SSL=false